.product-rating-full {
  display: flex;
  align-items: center;
  font: var(--typography-body-small);
  justify-content: flex-end;
}

.product-rating-full__count {
  margin-right: var(--spacing-sm);
  color: var(--link-color);
  border-bottom: 1px dashed var(--link-color);
}

.product-rating-full .product-rating-stars {
  --icon-size: 18px;
}
